Subject: MD simulation discussion mate!

From: [email-masked] (Hyun Su Kim)
Date: Fri, 13 May 94 16:17:07 GMT+9:00

Dear Netters,

I want to get the E-mail list of following subject. 
subject: 

   1. Molecular Dynamic simulation (program also)
   2. Mote Carlo simulation        (program also)

Please send me the list.
I want to know also the FTP sites which have public simulation
program and its source code.
It was so difficult to find it myself, so I decide to write this mail. 
-----------------------------------------------------------------------
Notice:

I am searching discussion mate about above subject.
Please send me mail, if you want.

-----------------------------------------------------------------------
Real name: Hyun Su, Kim
Address  : Korea University graduate school, 
           anam dong, songbuk gu, Seoul, Korea
E-mail   : [email-masked]
-----------------------------------------------------------------------